@charset "utf-8";
/* CSS Document */

.TabbedPanels {margin: 0px;	padding: 0px; float: left; clear: none;	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/}

.TabbedPanelsTabGroup {margin: 0px;	padding: 0px; width:100%;}

.TabbedPanelsTab {position: relative; float:left; top: 1px;	padding: 4px 10px; margin: 0px 1px 0px 0px;	font: bold 9px sans-serif;	background-color: #DDD;	list-style: none; border-left: solid 1px #CCC; border-bottom: solid 1px #999;	border-top: solid 1px #999;	border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none;	cursor: pointer; white-space:nowrap}

.TabbedPanelsTabHover {	background-color: #CCC;}

.TabbedPanelsTabSelected {background-color: #EEE; border-bottom: 1px solid #EEE;}

.TabbedPanelsTab a {color: black; text-decoration: none;}

.TabbedPanelsContentGroup {clear: both;	border-left: solid 1px #CCC; border-bottom: solid 1px #CCC;border-top: solid 1px #999;	border-right: solid 1px #999; background-color: #EEE;font-size:12px;}

.TabbedPanelsContentGroup table{font-size:12px;}

.TabbedPanelsContent {padding: 4px; text-align:left;	height:400px; overflow:auto; font-size:12px;}

.TabbedPanelsContentVisible {}

.StartingTab {clear:left !important;}

#content {visibility:hidden;};